Public Class frmKursEdit

#Region "Eigenschaften"
    Public Property Sortenzeichen() As String
        Get
            Return txtSortenzeichen.Text
        End Get
        Set(ByVal value As String)
            txtSortenzeichen.Text = value
        End Set
    End Property

    Public Property Land() As String
        Get
            Return txtLand.Text
        End Get
        Set(ByVal value As String)
            txtLand.Text = value
        End Set
    End Property

    Public Property Kurs() As Double
        Get
            Return CDbl(txtKurs.Text)
        End Get
        Set(ByVal value As Double)
            txtKurs.Text = value
        End Set
    End Property
#End Region

#Region "Ereignisse"
    Private Sub butSpeichern_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles butSpeichern.Click
        Me.DialogResult = Windows.Forms.DialogResult.OK
    End Sub
#End Region

End Class